uuid: 3608b2be-c89a-45a1-9bf2-c2603cfd3c3d
langcode: en
status: true
dependencies: {  }
id: embedded_content
label: 'Embedded content'
icon_uuid: null
icon_default: null
description: 'Embed a full piece of content in another piece of content.  Used for example to include our training FAQ on each individual training page.'
behavior_plugins: {  }
